#!/bin/sh
# This script will attempt to download the latest version of the SimpleLTC Chrome extesnion.
# And extract the contents to same directory where the script is place. 
# Re-run the script to update the source files and get the latest version of the extension.
# Since the typical GPO or registry file installation will not be available in Linux, this assumes all installations will be local.
# Choose a place where this script will live on the user machine. Call this script periodically to install updates for the user.
curl -o ./latest-sltc-extension.zip https://ehr-bridge-extension.simple.health/simple_chrome_ext_v_latest.zip &&
unzip -d ./ ./latest-sltc-extension.zip && #~/Library/Application\ Support/Google/Chrome/Default/Extensions
rm ./latest-sltc-extension.zip;
echo "Please open Chrome, and paste this URL into the address bar.";
echo "chrome://extensions";
echo "Refer to the documentation for more instructions.";